Bug 1198964 - (CVE-2022-0669) VUL-0: CVE-2022-0669: dpdk: DoS by exhausting available fd in vhost-user slave process
(CVE-2022-0669)
VUL-0: CVE-2022-0669: dpdk: DoS by exhausting available fd in vhost-user slav...
Status: NEW
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Security Team bot
Security Team bot
CVSSv3.1:SUSE:CVE-2022-0669:6.5:(AV:L...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2022-04-28 07:39 UTC by Robert Frohl
Modified: 2022-07-05 19:17 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 14 Marcus Meissner 2022-04-30 07:03:15 UTC
is public.
Comment 15 Petr Gajdos 2022-05-02 07:20:35 UTC
15sp4/dpdk already accepted.
Comment 16 Petr Gajdos 2022-05-02 08:38:09 UTC
Already fixed in devel project.
Comment 17 Petr Gajdos 2022-05-02 08:38:52 UTC
I believe all fixed.
Comment 19 Swamp Workflow Management 2022-05-31 16:19:59 UTC
SUSE-SU-2022:1892-1: An update that solves two vulnerabilities and has two fixes is now available.

Category: security (moderate)
Bug References: 1195172,1198873,1198963,1198964
CVE References: CVE-2021-3839,CVE-2022-0669
JIRA References: 
Sources used:
openSUSE Leap 15.4 (src):    dpdk-19.11.4-150300.11.1, dpdk-thunderx-19.11.4-150300.11.1
openSUSE Leap 15.3 (src):    dpdk-19.11.4-150300.11.1, dpdk-thunderx-19.11.4-150300.11.1
SUSE Linux Enterprise Module for Server Applications 15-SP3 (src):    dpdk-19.11.4-150300.11.1, dpdk-thunderx-19.11.4-150300.11.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 20 Swamp Workflow Management 2022-07-05 19:17:59 UTC
SUSE-SU-2022:2273-1: An update that solves two vulnerabilities and has one errata is now available.

Category: security (important)
Bug References: 1198581,1198963,1198964
CVE References: CVE-2021-3839,CVE-2022-0669
JIRA References: 
Sources used:
SUSE Manager Server 4.1 (src):    dpdk-19.11.4-150200.3.17.1
SUSE Manager Retail Branch Server 4.1 (src):    dpdk-19.11.4-150200.3.17.1
SUSE Manager Proxy 4.1 (src):    dpdk-19.11.4-150200.3.17.1
SUSE Linux Enterprise Server for SAP 15-SP2 (src):    dpdk-19.11.4-150200.3.17.1
SUSE Linux Enterprise Server 15-SP2-LTSS (src):    dpdk-19.11.4-150200.3.17.1, dpdk-thunderx-19.11.4-150200.3.17.1
SUSE Linux Enterprise Server 15-SP2-BCL (src):    dpdk-19.11.4-150200.3.17.1
SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS (src):    dpdk-19.11.4-150200.3.17.1, dpdk-thunderx-19.11.4-150200.3.17.1
SUSE Linux Enterprise High Performance Computing 15-SP2-ESPOS (src):    dpdk-19.11.4-150200.3.17.1, dpdk-thunderx-19.11.4-150200.3.17.1
SUSE Enterprise Storage 7 (src):    dpdk-19.11.4-150200.3.17.1, dpdk-thunderx-19.11.4-150200.3.17.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.